CREATE TABLE [dbo].[tErrors] (
	[ErrorId] int NOT NULL IDENTITY(1,1),
	[CallingObject] nvarchar(255) NULL,
	[CallingUser] nvarchar(255) NULL,
	[ErrorDate] datetime NULL,
	[ErrorDescription] nvarchar(4000) NULL
)
ALTER TABLE [dbo].[tErrors] ADD CONSTRAINT [PK_Errors] PRIMARY KEY CLUSTERED ([ErrorId])
GO